Jupiter - Zadanie #1529
Utworzenie struktury projektu
2017-01-26 09:15 - Michat Komar

Status: Zamkniety Start date: 2017-01-26
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: konfiguracja Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

Nalezy utworzy¢ projekt w gicie i odpowiednio skonfigurowaé moduty

Associated revisions

Revision 3f85d910 - 2017-03-03 08:53 - Michat Komar

refs #1529: Poprawienie testéw

History

#1 - 2017-01-31 13:10 - Michat Komar
- Assignee changed from Michat Komar to tukasz Waskiewicz

#2 - 2017-01-31 13:50 - Michat Komar
- Assignee changed from tukasz Waskiewicz to Michat Komar

#3 - 2017-02-07 12:04 - Michat Komar
- Status changed from Nowy to Rozwigzany
- % Done changed from 0 to 100

Zrobione przez lukwasa

#4 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
